  
@media (max-width: 999px) {
.marginB {
	margin-top: 20px
}
}
.banner .bannerBootmP {
	background: #004088
}
.application h2, .equipment h2, .case h2 {
	color: #004088
}
.application h2, .equipment h2, .case h2 {
	font-size: 36px;
	text-align: center;
	margin-bottom: 26px
}
@media (min-width: 1200px) {
.application .list-unstyle li img {
	max-width: 100%;
	display: block;
	margin-left: auto;
	margin-right: auto
}
}
@media (max-width: 1199px) {
.application .list-unstyle li img {
	width: 100%
}
}
p {
	margin-bottom: 0 !important;
	line-height: 24px
}
.bannerLg {
	display: none
}
@media (min-width: 1200px) {
.bannerLg {
	display: block
}
}
.bannerSm {
	display: none
}
@media (max-width: 1199px) {
.bannerSm {
	display: block
}
}
.m {
	display: none;
	overflow: hidden;
	padding-left: 0
}
@media (max-width: 759px) {
.m {
	font-size: 15px;
	background: #fff;
	list-style: none
}
.m a {
	color: #3e3e3e
}
.m li {
	float: none;
	height: auto;
	line-height: 34px;
	border-bottom: 1px solid #cbcbcd;
	text-align: left;
	padding-left: 15px;
	list-style: none
}
}
@media (max-width: 759px) {

}
@media (max-width: 759px) {

}

.banner img {
	max-width: 1920px;
	position: relative;
	height: auto;
	left: 50%;
	transform: translateX(-50%)
}
@media (max-width: 1439px) {
.banner img {
	max-width: 100%;
	width: 100%
}
}
.banner .bannerBootmP {
	width: 1260px;
	margin: 0 auto;
	position: relative;
	top: -66px;
	font-size: 14px;
	line-height: 24px;
	padding: 40px 45px 50px 45px;
	color: #fff
}
@media (max-width: 1199px) and (min-width: 1000px) {
.banner .bannerBootmP {
	width: 980px;
	top: 0
}
}
@media (max-width: 999px) and (min-width: 760px) {
.banner .bannerBootmP {
	width: 940px;
	top: 0
}
}
@media (max-width: 759px) {
.banner .bannerBootmP {
	width: 100%;
	top: 0;
	padding: 15px
}
}
.application {
	margin-top: -24px !important
}
@media (max-width: 1199px) {
.application {
	margin-top: 20px !important
}
}
.application .list-unstyle {
	padding-top: 30px
}
@media (max-width: 759px) {
.application .list-unstyle li {
	margin-bottom: 20px
}
}
@media (min-width: 760px) {
.application .list-unstyle li:hover img {
	position: relative;
	transform: rotateY(180deg);
	perspective: 500
}
}
.application .list-unstyle li img {
	transition: all .5s ease-in-out
}
.equipment {
	padding-top: 50px !important
}
.equipment h3 {
	color: #004088;
	font-size: 24px;
	margin: 26px 0
}
.tab .tab-nav li a, .tab .tab-body {
	border: 0 !important
}
.proList .tab-nav {
	padding-left: 0;
	margin: 0 !important
}
.proList .tab-nav li {
	position: relative;
	cursor: pointer
}
.proList .tab-nav li .proTitle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center
}
.proList .tab-nav li .proTitle p {
	line-height: 58px;
	font-size: 24px;
	color: #004088;
	transition: all 0.1s ease-in-out
}
.proList .tab-nav li a {
	padding: 17px 0 !important;
	text-align: center;
	font-size: 50px;
	color: rgba(0,64,136,0.1) !important;
	background: #f1f1f1;
	transition: all 0.1s ease-in-out
}
.proList .tab-nav li.active a {
	color: rgba(254,179,7,0.1) !important
}
.proList .tab-nav li.active .proTitle p {
	color: #feb307
}
.tab-body {
	padding-top: 50px !important
}
#productOne .xm3 img, #productTwo .xm3 img, .productThree .xm3 img {
	display: block;
	max-width: 100%;
	margin: 0 auto
}
#productOne .xm9, #productTwo .xm9, .productThree .xm9 {
	position: relative
}
@media (max-width: 999px) {
#productOne .xm9, #productTwo .xm9, .productThree .xm9 {
	margin-top: 20px
}
}
#productOne .xm9 p, #productTwo .xm9 p, .productThree .xm9 p {
	font-size: 14px;
	margin-bottom: 10px !important
}
#productOne .xm9 .float-left, #productTwo .xm9 .float-left, .productThree .xm9 .float-left {
	margin-top: 16px;
	border: 1px solid #eaeaea;
	cursor: pointer
}
@media (max-width: 759px) {
#productOne .xm9 .float-left, #productTwo .xm9 .float-left, .productThree .xm9 .float-left {
	float: none !important;
	max-width: 100%;
	margin: 0 auto;
	display: block
}
}
#productOne .xm9 .float-right, #productTwo .xm9 .float-right, .productThree .xm9 .float-right {
	position: absolute;
	bottom: 10px;
	right: 15px
}
@media (max-width: 759px) {
#productOne .xm9 .float-right, #productTwo .xm9 .float-right, .productThree .xm9 .float-right {
	position: static;
	margin-top: 20px;
	width: 100%
}
}
#productOne .xm9 .float-right a, #productTwo .xm9 .float-right a, .productThree .xm9 .float-right a {
	display: inline-block;
	text-align: center;
	width: 170px;
	font-size: 14px;
	color: #fff;
	padding: 8px 0
}
@media (max-width: 759px) {
#productOne .xm9 .float-right a, #productTwo .xm9 .float-right a, .productThree .xm9 .float-right a {
	width: 49%
}
}
#productOne .xm9 .float-right a.onlineChat, #productTwo .xm9 .float-right a.onlineChat, .productThree .xm9 .float-right a.onlineChat {
	background: #feb307;
	margin-right: 30px
}
@media (max-width: 759px) {
#productOne .xm9 .float-right a.onlineChat, #productTwo .xm9 .float-right a.onlineChat, .productThree .xm9 .float-right a.onlineChat {
	margin-right: 0
}
}
#productOne .xm9 .float-right a.message, #productTwo .xm9 .float-right a.message, .productThree .xm9 .float-right a.message {
	background: #004088
}
.productThree .xm9 {
	padding-top: 50px
}
.productThree .xm3 {
	padding-top: 30px
}
.productThree .xl12 .title {
	padding: 17px 0 !important;
	text-align: center;
	font-size: 50px;
	color: rgba(0,64,136,0.1) !important;
	background: #f1f1f1;
	transition: all 0.1s ease-in-out
}
.productThree .xl12 .proTitle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center
}
.productThree .xl12 .proTitle p {
	line-height: 58px;
	font-size: 24px;
	color: #004088;
	transition: all 0.1s ease-in-out
}
.case h2 {
	margin-top: 45px
}
.case li.xm6 {
	position: relative
}
.case li.xm6:hover h3, .case li.xm6:hover p.caseLink {
	color: #feb307
}
@media (min-width: 1000px) {
.case li.xm6:hover img {
	transform: scale(1.2)
}
}
.case li.xm6 a {
	overflow: hidden;
	display: block
}
.case li.xm6 a img {
	width: 100%;
	transition: all 0.4s ease-in-out
}
.case li.xm6 a .caseBox {
	position: absolute;
	top: 0;
	left: 0;
	padding: 42px 15px;
	height: 100%;
	width: 100%;
	color: #fff
}
@media (max-width: 999px) {
.case li.xm6 a .caseBox {
	position: static;
	padding: 0;
	margin: 0 0 20px 0
}
}
@media (min-width: 1000px) and (max-width: 1199px) {
.case li.xm6 a .caseBox {
	padding: 0 15px
}
}
.case li.xm6 a .caseBox .mainBg {
	padding: 40px 0 10px 70px;
	background: rgba(0,64,136,0.8)
}
@media (max-width: 999px) {
.case li.xm6 a .caseBox .mainBg {
	padding: 20px 0 20px 15px;
	background: #004088
}
}
@media (min-width: 1000px) and (max-width: 1199px) {
.case li.xm6 a .caseBox .mainBg {
	height: 100%
}
}
.case li.xm6 a .caseBox .mainBg h3 {
	font-size: 24px;
	margin-bottom: 12px;
	transition: all .3s ease-in-out
}
.case li.xm6 a .caseBox .mainBg p {
	font-size: 14px
}
.case li.xm6 a .caseBox .mainBg p.caseLink {
	text-align: center;
	margin-left: -70px;
	margin-top: 16px;
	transition: all .3s ease-in-out
}
.mainK {
	background: #f1f1f1;
	padding: 28px 0;
	margin-top: 46px
}
@media (max-width: 999px) {
.mainK {
	margin-top: 20px
}
}
@media (max-width: 759px) {
.mainK {
	margin-top: 10px
}
}
.mainK p {
	text-align: center;
	font-size: 14px;
	line-height: 26px
}
.mainK ul li {
	font-size: 20px;
	display: block
}
@media (max-width: 759px) {
.mainK ul li {
	width: 100% !important
}
}
@media (max-width: 1199px) {
.mainK ul li {
	font-size: 1rem
}
}
.mainK .pm {
	margin-bottom: 10px !important
}
.msg {
	padding: 30px 0
}
.msg .contact p {
	font-size: 14px;
	color: #646464
}
.msg .form {
	padding-right: 15px
}
.msg .sub {
	background: #004088;
	color: #ffffff
}
.msg .sub:hover {
	background: #004088 !important
}
@media (max-width: 759px) {
.msg .sub {
	width: 100%;
	margin: 10px 0
}
}
.msg h3 {
	font-size: 26px;
	font-weight: 700;
	color: #004088
}
.msg .form-group {
	padding-bottom: 5px
}
.msg .form-group textarea {
	min-height: 110px;
	padding-top: 15px
}
@media (max-width: 759px) {
.footer {
	margin-bottom: 72px
}
}
.footer p {
	line-height: 25px;
	padding: 22px 0;
	font-size: 14px
}
.contact img {
	margin-top: 18px;
	margin-bottom: 15px
}
.contact p {
	padding-left: 21px;
	background-position: left top;
	position: relative;
	margin-bottom: 10px
}
.contact p .contactIcon {
	position: absolute;
	display: block;
	top: 4px;
	left: 0;
	width: 18px;
	height: 20px;
	background: url(/templets/temp2017/images/contact.png) no-repeat
}
.mfooter {
	display: none;
	padding: 15px 0
}
.mfooter a {
	color: #fff;
	font-size: 14px
}
.mfooter a i {
	font-size: 28px
}
@media (max-width: 759px) {
.mfooter {
	width: 100%;
	text-align: center;
	background: #004088;
	display: block;
	position: fixed;
	bottom: 0;
	left: 0
}
}
.contactBox {
	margin: 0 !important
}
.img-mask {
	width: 100%;
	height: auto;
	position: fixed;
	opacity: 0;
	top: -100px;
	z-index: 11;
	display: none;
	animation: UpDown .4s ease-out both
}
.img-mask img {
	max-width: 100%;
	padding: 20px;
	margin: 0 auto;
	overflow: hidden;
	max-height: 650px;
	display: block;
	border: 1px solid #ccc
}
.dialog-mask {
	display: none
}
@keyframes UpDown {
from {
opacity:0;
top:-100px
}
to {
	opacity: 1;
	top: 50px
}
}
.borderMain {
	background: rgba(0,64,136,0.9);
	color: #fff
}
.imgMain {
	background: rgba(254,179,7,0.9);
	color: #fff
}
